View Issue Details

IDProjectCategoryView StatusLast Update
0000713KCleanerNew Featurepublic2008-08-24 11:15
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version0.5 
Target VersionFixed in Version0.6 
Summary0000713: Secured (DoD 3-pass) deletion
DescriptionStandard DoD 5220.22-M

US Department of Defense in the clearing and sanitizing standard DoD 5220.22-M recommends the approach "Overwrite all addressable locations with a character, its complement, then a random character and verify" (see table with comments) for clearing and sanitizing information on a writable media.
TagsNo tags attached.

Activities

Kyle_Katarn

2008-08-12 11:07

administrator   ~0000414

AA AA 55 55
55 55 AA AA
rr rr rr rr

where rr is random is an acceptable implementation.

Issue History

Date Modified Username Field Change
2008-08-12 11:05 Kyle_Katarn New Issue
2008-08-12 11:05 Kyle_Katarn Assigned To => Kyle_Katarn
2008-08-12 11:05 Kyle_Katarn Status new => acknowledged
2008-08-12 11:07 Kyle_Katarn Note Added: 0000414
2008-08-23 12:46 Kyle_Katarn Summary Secured (DoD3-pass) deletion => Secured (DoD 3-pass) deletion
2008-08-24 11:15 Kyle_Katarn Status acknowledged => resolved
2008-08-24 11:15 Kyle_Katarn Fixed in Version => 0.20
2008-08-24 11:15 Kyle_Katarn Resolution open => fixed